credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: lMjg8HSsC8X0ZOIe9y0MXaeaLcJDp0
      project-domain-name: Default
      tenant-name: juju_epc-project_3b86458c-ba04-472b-be4c-311f1540b52b
      user-domain-name: Default
      username: juju_epc-user_3b86458c-ba04-472b-be4c-311f1540b52b